Subject: yacc failure

From: [email-masked] (Mark Molenda)
Date: Thu, 06 Apr 1995 09:46:43 -0500

I am trying to do a "build hpx" for an HP 400 running hp-ux 9.0.

I keep getting an Error 1 stop when I hit the line in the Makefile 

Making ftpd.
        yacc  ftpcmd.y

*** Error code 1

The line in the makefile is 

vers.o: ftpd.c ftpcmd.y
sh newvers.sh
${CC} ${CFLAGS} -c vers.c

When I run the line with "/usr/bin/yacc ftpcmd.y" there is no error.  I have
checked my path and the /usr/bin directory is first in the PATH variable.

Can anyone shed some light on this?

Please respond to [email-masked], or list the response on the
LISTSERV. Thank you in advance.  -Mark
Mark Molenda 
Electronic Data Systems
Systems Engineer
(716) 691-1818